.authleft{
	background-color: #FF7575;
}
.authright{
	background-color: #42AAFF;
}
.libleft{
	background-color: #9AED97;
}
.libright{
	background-color: #C09AEA;
}
div.book{
	width:80%;
	clear:both;
	height:300px;
}
div.book h1{
	font-weight:bold;
	font-size:1.5em;
	width:80%;
	margin-bottom:1.6em;
}
div.book div.bookauthor{
	clear:left;
	float:left;
	font-weight:bold;
	margin-bottom:1.6em;
}
div.book div.bookblurb{
	clear:left;
	float:left;
	width:60%;
}
div.book span.bookimage{
	float:right;
	margin-bottom:40px;
	margin-top:10px;
}
div.book div.booklinks{
	clear:left;
	width:50%;
	margin-top:20px;
	float:left;
}
div.book hr{
	clear:both;
}
div.googleads{
	padding:40px 0px 0px 0px;
	text-align:center;
}
p{
	text-align:justify;
	width:90%;
}
div.topnav{
	padding-left:7px;
}
span.topnav{
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
/*	background-color:#66CC33; */

} 
.topnav a:visited{
	 /*color:#039; */
}
BODY {
	font-family: 'Molengo' , sans-serif;
	/*font-family: sans-serif, arial, helvetica;*/
	font-size: medium;
	color: black;
	background: white; 
}
span.german{
	font-family: arial, helvetica, sans-serif;
}

TABLE {
		/* padding-left: 4%; */
		/* added  just now */
	/*	padding-right: 4%; */
}

TABLE.nopadding {
		/*padding-left: 0%;*/
}

TABLE.statistics {
		/*padding-left: 0%;*/
}

TH.statistics {
		background: gray;	
}
H1 {
		font-family: 'Droid Serif', serif;
		text-shadow: 4px 4px 4px #86e3f0;
		font-size: x-large;
		font-weight: bold;
}

H2 {
		font-family: sans-serif;
}
td{
		vertical-align:top;
}
td.certhead {
		font-size: 24;
		font-weight:bold;
		text-align:center;
		font-family: sans-serif;
}

H3 {
		font-family: sans-serif;
}

H4 {
		font-family: sans-serif;
}

Div.BodyText {
		/*padding-left: 4%;*/
                width:90%;
                text-align:justify;
		/* added 30 june */
		/*padding-right: 4%;*/
		margin-bottom:2%;
}

Div.specialNote {
		/* padding-left: 4%;*/
		padding-bottom: 2%;
		/* not clear what the following colour applies to */
		color:#ff0000  
}


Div.navlinks {  
		/*padding-left: 4%; */
}
Div.navlinks_nat {  
 /* region specific info */
	/*	background-color:#eef; */
	/*	padding-left: 4%; */

}

.navitem {
		text-align:left;
	/*	background-color:#99cc99; */
	/*	font-size:110%; */
		font-size:85%; 
}

Div.FAQquestion {
		padding-left: 4%;
		padding-bottom: 2%
                font-weight: bold;
}

Div.FAQresponse {
		padding-left: 4%;
		padding-right: 4%;
		padding-bottom: 2%
}

Div.MediaQuote {
		font-style:     italic;
		/*padding-left:   4%;*/
		padding-bottom: 2%;
}

span.tm{
    font-size:0.5em;
    vertical-align:top
}
Span.MediaQuote {
		font-style:     italic;
		padding-bottom: 2%
}

Div.Attribution {
		font-style:     normal;
		/*padding-left:   40%;*/
		padding-bottom: 5%
}

A {
		font-family: 'Molengo' , sans-serif;
		/*font-family: sans-serif;*/
		font-style: normal;
}

A:LINK {
		text-decoration:underline;
		color:#000066;
}

A:VISITED {
		text-decoration:none;
		color: #000066;
	/*	color: red; - NO! */
}

A:HOVER {
/* changed from red to black */
		color: black;
}

Div.Copyright {
		padding-left: 4%;
		font-family: sans-serif;
		font-size: 8pt;
		color: gray;
		text-align: justify;
}
/*iconochasms*/
Div.HiddenAnswer{
                padding-left: 4%;
		padding-bottom: 2%;
		color: #ff0000;
		font-weight: bold;
		text-align: justify;
		padding-right: 20%;
		display:none;
		/*visibility: hidden;*/
}
p.warning{
	color:#f00;
}
